I want to use it, but the links for the packages don't work, it does install the addon, but then, in teamspeak plugins, its red and says in the description, "Plugin failed to load:
Api version is...